
            
        
.l-3885f19e { position: relative; z-index: 5; }
.l-b7fd259a { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-97526528 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-407eec0e { display: none; }
.l-131e7e19 { font-size: 34px; margin-right: var(--size-xxs); }
.l-3ab1ed1f { font-size: 24px; font-weight: 600; }
.l-0e33513b { margin-left: auto; margin-right: auto; }
.l-0e33513b.active { display: block; }
.l-173f6634 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-976f65d3 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-976f65d3:hover { text-decoration: underline; }
.l-d2ceaa41 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-9b6ea5ae { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-b7fd259a { height: 80px; }
.l-407eec0e { display: flex; }
.l-62acf3c3 { display: none; }
.l-0e33513b { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-0e33513b.active { display: block; }
.l-173f6634 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-d2ceaa41 { display: flex; }
 }@media screen and (max-width: 576px) { .l-b7fd259a { justify-content: space-between; }
.l-131e7e19 { font-size: 28px; }
.l-3ab1ed1f { font-size: 20px; }
.l-0e33513b { width: 100%; }
 }
.l-78ae6675 { position: relative; }
.l-78ae6675 .l-96035437 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-acce8861 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-0c0e9bfe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-0c0e9bfe::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-0c0e9bfe img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-acce8861 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-90ba1d42 { text-align: center; }
 }
.l-a5dd46fb { padding: 0; }
@media screen and (max-width: 1280px) { .l-d8d40d7b { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-a5dd46fb { padding: 0 var(--wrapper-padding); }
.l-b0f09f1e { column-count: 1; }
.l-d8d40d7b { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-b0f09f1e { text-align: center; }
 }
.l-f2075387 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f2075387 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f2075387 { padding: var(--size-s); }
 }
.l-d9a75fad { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-ffbd3314 { flex: 1; }
.l-67422ffd { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-cf3b3f11 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-b970e970 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-d9a75fad { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-ffbd3314 { text-align: center; }
.l-b970e970 { font-size: 32px; flex: 0 0 35px; }
 }
.l-d0e0930e { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-0244ae6d { padding: var(--size-m); box-shadow: var(--shadow); }
.l-dfbee49a svg { fill: var(--color-secondary); }
@media screen and (max-width: 768px) { .l-d0e0930e { grid-template-columns: 1fr; }
 }
.l-67602d5e { padding: 0; }
@media screen and (max-width: 1280px) { .l-4fcd7ed9 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-67602d5e { padding: 0 var(--wrapper-padding); }
.l-a4450838 { column-count: 1; }
.l-4fcd7ed9 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-a4450838 { text-align: center; }
 }
.l-5db63475 { text-align: center; }

.l-d45b0568 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-333f825d { flex: 1; }
.l-53902778 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-f55de0af { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-59c3f4b5 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-d45b0568 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-333f825d { text-align: center; }
.l-59c3f4b5 { font-size: 32px; flex: 0 0 35px; }
 }
.l-d6950612 { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-8cd2f5cf { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-8cd2f5cf::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-4315666b { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-d82bc5e9 { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-d6950612 { padding: var(--size-s); min-height: 350px; }
.l-1c665e8e { padding: 0; }
.l-e0981864 { padding: 0 var(--wrapper-padding); }
.l-4315666b { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-06c5596c { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-58b745c6 { text-align: center; }
.l-06c5596c { column-count: 1; }
 }
.l-41a61e62 { display: flex; align-items: center; gap: var(--size-m); }
.l-cb0c38fc { flex: 1; }
.l-b5f312c3 { flex: 1; }
@media screen and (max-width: 768px) { .l-41a61e62 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-b5f312c3 { text-align: center; }
 }
.l-a92c39da { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-5f84c37e { flex: 0 1 560px; }
.l-8912c33a { flex: 1 1 630px; }
.l-9a5112a2 { flex: 1; }
.l-893a25c6 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-1f856abf { flex: 1; }
.l-f4cde291 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-af64e356 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-a92c39da { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-5f84c37e { flex: auto; }
.l-8912c33a { flex: auto; width: 100%; }
.l-893a25c6 { margin-top: var(--size-s); }
.l-1f856abf { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-f4cde291 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-5f84c37e { text-align: center; }
.l-893a25c6 { flex-direction: column; }
.l-1f856abf { flex: auto; text-align: center; }
.l-f4cde291 { align-items: center; }
 }
.l-75187e41 { display: flex; position: relative; gap: var(--size-s); }
.l-75187e41 * { flex: 1; }
.l-467ebad2 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-e49d612f { flex-shrink: 0; }
.l-b74a8f24 { grid-column: span 2; }
.l-7465e159 { user-select: none; }
.l-7465e159[open] .l-e5c608ca { transform: rotate(45deg); }
.l-ef2fd177 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-ef2fd177::-webkit-details-marker { display: none; }
.l-e5c608ca { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-e5c608ca svg { fill: var(--color-primary); }
.l-4c3c8f3d { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-ef2fd177 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-e5c608ca { width: 24px; height: 24px; }
.l-e5c608ca svg { width: 16px; height: 16px; }
.l-4c3c8f3d { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-75187e41 { flex-direction: column; }
.l-467ebad2 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-b74a8f24 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-75187e41 { text-align: center; }
 }
.l-9c2a7be0 { display: flex; align-items: center; gap: var(--size-m); }
.l-dbf9f493 { flex: 1; }
.l-c65c26b6 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-9c2a7be0 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-9537a214 { text-align: center; }
 }
.l-d3831cac { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-d3831cac { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-d3831cac { padding: var(--size-s); }
 }
.l-edf8cb53 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-c928f7ee { flex: 0 1 560px; }
.l-d8e4627c { flex: 1 1 630px; }
.l-6253a28d { flex: 1; }
.l-66374760 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-4a7e7094 { flex: 1; }
.l-6a6baaf7 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-3f949f87 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-edf8cb53 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-c928f7ee { flex: auto; }
.l-d8e4627c { flex: auto; width: 100%; }
.l-66374760 { margin-top: var(--size-s); }
.l-4a7e7094 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-6a6baaf7 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-c928f7ee { text-align: center; }
.l-66374760 { flex-direction: column; }
.l-4a7e7094 { flex: auto; text-align: center; }
.l-6a6baaf7 { align-items: center; }
 }
.l-a42bdb2e { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-05942d12 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-874fc074 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-1e196ddc { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-d2979aa3 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-2ca9f2b6 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-baade7a0 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-94d18bba { fill: var(--color-text); }
.l-745860cc { stroke: var(--color-text); }
.l-8b383665 { stroke: var(--color-text); }
.l-3b87a6ee { display: flex; flex-direction: column; }
.l-5cda7abc { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-a42bdb2e { flex-direction: column; }
.l-14a2e975 { margin-top: 0; }
.l-874fc074 { flex: 1; }
.l-5cda7abc { height: 430px; }
 }@media screen and (max-width: 768px) { .l-3b87a6ee { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-05942d12 { align-items: center; text-align: center; }
.l-874fc074 { padding: var(--size-s); }
.l-1e196ddc { transform: translateY(var(--size-xl)); }
.l-d2979aa3 { flex-direction: column; align-items: center; }
.l-5cda7abc { height: 370px; }
 }
.l-8ada0b68 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-dc420267 { padding-bottom: var(--size-m); }
.l-993da957 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-6fa3362e { display: flex; gap: var(--size-s); width: 80%; }
.l-66b25c27 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-bcc60162 { display: flex; justify-content: flex-start; width: 270px; }
.l-5cc54905 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-da901b7b { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-1d5745ec { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-5c132049 { font-size: 36px; margin-right: var(--size-xs); }
.l-ce61f7a9 { font-size: 24px; font-weight: 600; }
.l-5460c58f { width: 80%; }
.l-91d22850 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-ccde93ed { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-9658a3bb { flex: 1; }
.l-03cab94c { margin-left: var(--size-s); }
.l-f80f3fa6 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-993da957 { flex-direction: column; gap: var(--size-l); }
.l-6fa3362e { width: 100%; }
.l-66b25c27 { width: 100%; }
.l-5460c58f { width: 100%; }
.l-91d22850 { justify-content: space-between; }
.l-ccde93ed { width: 100%; }
 }@media screen and (max-width: 576px) { .l-6fa3362e { flex-direction: column; }
.l-66b25c27 { flex-direction: column; align-items: flex-start; }
.l-f80f3fa6 { flex-direction: column; align-items: flex-start; }
.l-bcc60162 { width: 100%; }
.l-91d22850 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-ccde93ed { flex-direction: column; }
.l-03cab94c { margin: var(--size-xs) 0 0; }
 }
.l-0012edea { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-0012edea svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-0012edea { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-cb2596ac { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-79d96d3d { display: block; }
.l-f710b11a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-67a9dce0 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-3c94cdfb { width: 100%; }
@media screen and (max-width: 768px) { .l-cb2596ac { padding: var(--size-s); }
.l-f710b11a { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-67a9dce0 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-3c94cdfb { width: auto; }
 }@media screen and (max-width: 576px) { .l-67a9dce0 { gap: var(--size-xxs); }
 }

            
        
.l-fb35b26b { position: relative; z-index: 5; }
.l-6fdcd40e { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-8ff7c6e9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-9c364fde { display: none; }
.l-cfa83347 { font-size: 34px; margin-right: var(--size-xxs); }
.l-f83f910d { font-size: 24px; font-weight: 600; }
.l-61f532fb { margin-left: auto; margin-right: auto; }
.l-61f532fb.active { display: block; }
.l-b0a639b5 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-016854f0 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-016854f0:hover { text-decoration: underline; }
.l-a313fae2 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-34374f5e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-6fdcd40e { height: 80px; }
.l-9c364fde { display: flex; }
.l-585b3cd2 { display: none; }
.l-61f532fb { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-61f532fb.active { display: block; }
.l-b0a639b5 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-a313fae2 { display: flex; }
 }@media screen and (max-width: 576px) { .l-6fdcd40e { justify-content: space-between; }
.l-cfa83347 { font-size: 28px; }
.l-f83f910d { font-size: 20px; }
.l-61f532fb { width: 100%; }
 }
.l-039ffa77 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-a9bbc8db { padding-bottom: var(--size-m); }
.l-bc02e41b { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-872bc6fb { display: flex; gap: var(--size-s); width: 80%; }
.l-9130471c { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-cbcf354b { display: flex; justify-content: flex-start; width: 270px; }
.l-9cf15796 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-461aad88 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-57c88640 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-73581005 { font-size: 36px; margin-right: var(--size-xs); }
.l-a888ab1d { font-size: 24px; font-weight: 600; }
.l-014ed026 { width: 80%; }
.l-4e478ae0 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-6f881943 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-280d6fa4 { flex: 1; }
.l-f3aaa44a { margin-left: var(--size-s); }
.l-033fe5e7 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-bc02e41b { flex-direction: column; gap: var(--size-l); }
.l-872bc6fb { width: 100%; }
.l-9130471c { width: 100%; }
.l-014ed026 { width: 100%; }
.l-4e478ae0 { justify-content: space-between; }
.l-6f881943 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-872bc6fb { flex-direction: column; }
.l-9130471c { flex-direction: column; align-items: flex-start; }
.l-033fe5e7 { flex-direction: column; align-items: flex-start; }
.l-cbcf354b { width: 100%; }
.l-4e478ae0 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-6f881943 { flex-direction: column; }
.l-f3aaa44a { margin: var(--size-xs) 0 0; }
 }
.l-31e94f92 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-31e94f92 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-31e94f92 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-a811f4ee { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-b1f669a5 { display: block; }
.l-ae7fa9ef { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-fcbce127 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-f0fa09a1 { width: 100%; }
@media screen and (max-width: 768px) { .l-a811f4ee { padding: var(--size-s); }
.l-ae7fa9ef { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-fcbce127 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-f0fa09a1 { width: auto; }
 }@media screen and (max-width: 576px) { .l-fcbce127 { gap: var(--size-xxs); }
 }
.l-764e24f6 * + * { margin-top: var(--size-xs); }
.l-764e24f6 ul { list-style: disc; }
.l-764e24f6 ul li { margin-left: 16px; }

.l-6487e782 * + * { margin-top: var(--size-xs); }
.l-6487e782 ul { list-style: disc; }
.l-6487e782 ul li { margin-left: 16px; }

.l-b1cf82c5 * + * { margin-top: var(--size-xs); }
.l-b1cf82c5 ul { list-style: disc; }
.l-b1cf82c5 ul li { margin-left: 16px; }
